/* Universal Formatting */

/* Background */
.bg {
    background-color: #d2c1d9;
}

/* Frame for the Page and Elements */
.pageframe {
    width: 800px;
    padding-right:30px;
    padding-left:30px;
    padding-bottom: 15px;
    margin-right: 200px;
    margin-left: 200px;
    border: solid;
    border-width: 5px;
    border-color: black;
}

/* Formatting for the Headings */
h1, h2 {
    background-color: white;
    color: orange;
    width: 770px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 15px;
    padding-top: 15px;
    border: solid;
    border-width: 5px;
    border-color: black;
}

/* Formatting for the Update Dates on the Front Page */
.updatedate {
    color: orange;
    background-color: white;
 }

/* Table Formatting */
td {
 /* Box */
    background-color: white;
    color: black;
    width: 100px;
    border: solid;
    border-width: 5px;
    border-color: black;
}

.ryear {
    /* Box */
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-top: 10px;
     /* Text Changes */
    text-align: center;
}
.ttitle {
    /* Box */
    background-color: white;
    color: black;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 10px;
    padding-top: 10px;
    width: 725px;
    /* Text Changes */
    text-align:left
}

.ten {
    background-color: red;
}

.topten {
    background-color: yellow;
}